/** Shopify CDN: Minification failed

Line 559:0 Unexpected "}"

**/
/* CSS Added by Ankit Start */
/* Header CSS start */
.header__menu .reversed-link{
   /* font-size: 15px !important; */
   font-size: 18px !important;
    font-weight: 400 !important;
    text-transform: capitalize !important;
    line-height:18px;
    align-items: flex-end;
}
.header__menu .reversed-link svg{
    position: relative;
    bottom: 2px;
}
.breadcrumbs--sep svg{
   position: relative;
    top: 2px; 
}
.header__menu .menu__item {
    padding: 0 10px;
}
/* Header CSS end */
/* Footer CSS start */
.mlv-footer-newsletter-form__button,.footer-newsletter__form .newsletter-form__button{
display:none;
}
.footer-newsletter__form .mlv-footer-newsletter-form__button{
    display: inline-flex !important;
    position: relative;
    top: 8px;
    left: 0px;
    padding-left: 50px;
    padding-right: 50px;
    background-color: #4D4D4D;
    color: #fff;
    text-transform: capitalize;
    font-size: 16px !important;
    font-weight: 700 !important;
    line-height:48px;
}
.mlv-footer__top-wrapper{
    --column-gap: unset;
    justify-content: space-between;
}
.footer__top{
    padding-bottom: 40px;
}
.footer__wrapper .section-divider .border-top {
    border-block-start: .1rem solid #444444;
}
.footer__bottom{
    padding-top: 40px;
}
.footer-image-box__text p{
    font-size: 14px !important;
    font-weight: 300 !important;
    line-height:20px;
    letter-spacing: 0px !important;
    /* width: 300px; */
    width: 86%;
}
.accordion-details__summary .footer-block__heading{
     font-size: 16px !important;
    font-weight: 700 !important;
    line-height:23px;
    letter-spacing: 0px !important;
}
.footer-block .reversed-link,.footer__info .reversed-link{
    font-size: 14px !important;
    font-weight: 300 !important;
    line-height:24px;
    letter-spacing: 0px !important;
}
.footer-newsletter .footer-block__heading{
    /* font-family: 'SupremeLL-Bold' !important; */
    font-size: 16px !important;
    font-weight: 700 !important;
    line-height:23px;
    letter-spacing: 0px !important;
}
.footer-newsletter .footer-newsletter__description{
    font-size: 14px !important;
    font-weight: 300 !important;
    line-height:20px;
    letter-spacing: 0px !important;
}
.footer__copyright-content{
    font-size: 14px !important;
    font-weight: 300 !important;
    line-height:22px;
    letter-spacing: 0px !important;   
}
.footer-newsletter__form{
    margin-top: 8px;
}
.mlv-footer-link{
    gap: 1.2rem 10px;
}
.ml-line{
    margin: 0px 12px;
}
.mlv-footer-link li:last-child .ml-line {
  display: none;
}
/* Footer CSS end */
/* Collection List Page CSS Start */
.list-collections-template .collection-card--style-1 .collection-card__image{
    border: 1px solid #E3E3E3;
    padding: 20px;
}
.list-collections-template .section__header{
    text-align:left;
}
.list-collections-template .section__header .inline-richtext{
    font-size: 50px !important;
    font-weight: 400 !important;
    letter-spacing: 1px !important;
    line-height:54px;
}
.btn.btn--icon-circle{
    border-color: #EBEBEB !important;
}
.list-collections-template .btn:not(.btn--plain):not(.btn--underline,.btn--inherit):not(.btn--bordered-icon):not(.spr-button):hover{
    border-color: #EBEBEB !important;
}
.list-collections-template .collection-card__title{
    font-size: 22px !important;
    font-weight: 400 !important;
    letter-spacing: 1px !important;
    line-height:100%;
    /* font-family: 'SupremeLL-Regular' !important; */
}
.list-collections-template .collection-card__count{
    font-size: 16px !important;
    font-weight: 300 !important;
    letter-spacing: 1px !important;
    line-height:100%;
    /* font-family: 'SupremeLL-Light' !important; */
}
.list-collections-template .collection-card--style-1 .collection-card__inner {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
/* Collection List Page CSS End */
/* Image with text overlay section css start */
.mlv-image-with-text-overlay .image-with-text-ovelay__content-wrapper{
    background: linear-gradient(74.13deg, rgba(0, 0, 0, 0) 70.32%, #303134 96.98%) !important;
}
.mlv-image-with-text-overlay .image-with-text-ovelay__content-wrapper div{
    width:430px;
}
.mlv-image-with-text-overlay .image-with-text-ovelay__content-wrapper .rich-text__subheading{
    font-size: 34px !important;
    font-weight: 300 !important;
    text-transform: capitalize !important;
    letter-spacing: 1px !important;
    line-height:100%;
    margin-bottom: 10px !important;
}
.mlv-image-with-text-overlay .image-with-text-ovelay__content-wrapper .rich-text__heading{
    /* font-size: 70px !important; */
    font-size: 66px !important;
    font-weight: 442 !important;
    line-height:80px;
    letter-spacing: 1px !important;
    text-transform: uppercase;
}
.mlv-image-with-text-overlay .btn{
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height:19.5px;
    letter-spacing: 0px !important; 
    text-transform: capitalize !important;
}
.mlv-image-with-text-overlay .mlv-btn{
margin-top: 14px;
margin-bottom: 80px;
}
/* Image with text overlay section css end */
/* Richtext section css start */
.mlv-rich-text .rich-text__subheading{
    /* font-family: 'SupremeLL-Regular' !important; */
    font-size: 20px !important;
    font-weight: 400 !important;
    line-height:100%;
    text-transform: capitalize !important;
    /* margin-bottom: 10px !important; */
}
.mlv-rich-text .rich-text__heading{
    font-size: 50px !important;
    font-weight: 400 !important;
    line-height:54px;
    margin-top: 10px !important;
}
/* Richtext section css end */
/* Customcontent section css start */
/* .mlv-custom-btn .btn--secondary{
    background: #000;
    color: #fff;
} */
.mlv-custom-btn .btn--secondary{
    border-color:#EDEDED !important;
}
.mlv-custom-content .collection-card__title{
    /* font-family: 'SupremeLL-Regular' !important; */
    font-size: 36px !important;
    font-weight: 400 !important;
    line-height:100%;
}
.mlv-custom-content .collection-card__count{
    /* font-family: 'SupremeLL-Light' !important; */
    font-size: 20px !important;
    font-weight: 300 !important;
    line-height:100%;
}
.mlv-custom-content .collection-card__summary{
    gap:12px;
}
/* Customcontent section css end */
.mlv-multi-column .f-grid{
    align-items: center;
}
/* ProductTabs section css start */
.mlv-product-tab .tabs__tab-name,.mlv-product-tab .product-card__type{
    text-transform: capitalize !important;
}
.mlv-product-tab .section__heading{
    font-size: 50px !important;
    font-weight: 400 !important;
    line-height:54px;
}
.mlv-product-tab .tabs__tab-name{
    font-size: 20px !important;
    font-weight: 400 !important;
    line-height:100%;
}
.mlv-product-tab .product-card__type{
    font-size: 14px !important;
    font-weight: 300 !important;
    line-height:100%;
}
.mlv-product-tab .product-card__title{
    /* font-family: 'SupremeLL-Regular' !important; */
    font-size: 18px !important;
    font-weight: 400 !important;
    line-height:100%;
}
.mlv-product-tab .f-price{
    /* font-family: 'SupremeLL-Medium' !important; */
    font-size: 22px !important;
    font-weight: 500 !important;
    line-height:100%;
}
.mlv-product-tab .product-card__info {
   gap: 6px;
}
/* ProductTabs section css end */
/* Collection list section css start */
.mlv-collection-list .rich-text__subheading{
    font-size: 20px !important;
    font-weight: 300 !important;
    line-height:100%;
    text-transform: capitalize !important;
    margin-bottom: 10px !important;
}
.mlv-collection-list .rich-text__heading{
    font-size: 40px !important;
    font-weight: 300 !important;
    line-height:42px;
}
.mlv-collection-list .collection-card__title{
    /* font-family: 'SupremeLL-Light' !important; */
    font-size: 26px !important;
    font-weight: 300 !important;
    line-height:100%;
    letter-spacing: 1px !important;
}
/* Collection list section css end */
/* New Featured Collection section css start */
.mlv-new-featured-collection .section__header-wrap{
    flex-direction:column;
}
.mlv-new-featured-collection .section__heading{
    font-size: 50px !important;
    font-weight: 400 !important;
    line-height:54px;
    letter-spacing: 1px !important;
}
.mlv-new-featured-collection .section__header--button{
    margin-top:20px;
}
.mlv-new-featured-collection .btn{
    font-size: 18px !important;
    font-weight: 400 !important;
    line-height:100%;
    letter-spacing: 1px !important;
    text-transform: capitalize !important;
}
.mlv-new-featured-collection .product-card__type {
    font-size: 14px !important;
    font-weight: 300 !important;
    line-height: 100%;
}
.mlv-new-featured-collection .product-card__title {
    /* font-family: 'SupremeLL-Regular' !important; */
    font-size: 18px !important;
    font-weight: 400 !important;
    line-height: 100%;
}
.mlv-new-featured-collection .f-price {
    /* font-family: 'SupremeLL-Medium' !important; */
    font-size: 22px !important;
    font-weight: 500 !important;
    line-height: 100%;
}
/* New Featured Collection section css end */
/* collectionSlider section css start */
.collection-cta{
    gap:0px !important;
}
.mlv-collection-slider .content-overlay {
    justify-content: center;
    align-items: center;
    text-align: center;
}
.mlv-collection-slider .collection-media__title{
    display:none;
}
.mlv-collection-slider .section__header {
    padding-bottom: 10px;
}
.mlv-collection-slider .section__subheading{
    font-size: 24px !important;
    font-weight: 300 !important;
    line-height:100% !important;
    text-transform: capitalize !important;
}
.mlv-collection-slider .collection-cta .reversed-link{
    font-size: 50px !important;
    font-weight: 400 !important;
    line-height:80px !important;
    text-transform: uppercase !important;
    /* letter-spacing: 1px !important;    */
    border-bottom: 1px solid #000;
    transition:unset !important;
}

.mlv-collection-slider .collection-cta .reversed-link:hover{
 background:unset;
}
.mlv-collection-slider .text-hovering.is-active .reversed-link {
    background: unset;
}
.mlv-collection-slider .collection-media__desc{
    /* font-family: 'SupremeLL-Bold' !important; */
    font-size: 40px !important;
    font-weight: 700 !important;
    line-height:80px !important;
    letter-spacing: 1px !important;
}
.mlv-collection-slider .btn{
     font-size: 18px !important;
    font-weight: 400 !important;
    line-height:100% !important;
    letter-spacing: 1px !important;
    text-transform:capitalize !important;
}
/* collectionSlider section css end */
/* Blogpost section css start */
.mlv-blog-posts .article-card__excerpt.text-limit-2-lines{
    --line-clamp: unset !important;
}
.mlv-blog-posts .article-card__title{
    /* font-family: 'SupremeLL-Regular' !important; */
    font-size: 24px !important;
    font-weight: 400 !important;
    line-height:34px !important;
    /* letter-spacing: 1px !important;    */
}
.mlv-blog-posts .article-card__excerpt{
    font-size: 16px !important;
    font-weight: 300 !important;
    line-height:22px !important;
    /* letter-spacing: 1px !important;    */
}
/* Blogpost section css end */
.mlv-promotional-card .content-overlay{
    position: absolute;
    top: unset !important;
}
.mlv-promotional-card .card-promotion__text .card-promotion__heading{
    /* font-family: 'SupremeLL-Bold' !important; */
    font-size: 40px !important;
    font-weight: 700 !important;
    line-height:48px !important;
    /* letter-spacing: 1px !important; */
}
.mlv-promotional-card .card-promotion__button button{
    font-size: 18px !important;
    font-weight: 400 !important;
    line-height:100% !important;
    letter-spacing: 1px !important;
    text-transform: capitalize !important;
}
/* Multicolumn section css start */
.mlv-multicolumn .multicolumn-card__title{
    /* font-family: 'SupremeLL-Regular' !important; */
    font-size: 24px !important;
    font-weight: 400 !important;
    line-height:23px !important;
    letter-spacing: 0.3px !important;
}
.mlv-multicolumn .multicolumn-card__text{
    font-size: 16px !important;
    font-weight: 300 !important;
    line-height:100%;
    letter-spacing: 0.3px !important;
    color: #808080;
}
/* Multicolumn section css end */
/* Media Query Start */
@media (min-width: 1280px) {
/* Customcontent section css start */
    #shopify-section-template--25417356673302__custom_content_FQyrQN .card-width-narrow {
        margin-left:0px !important;
    }
    #shopify-section-template--25417356673302__custom_content_zRk47d .card-width-narrow {
        margin-right: 0px !important;
    }
/* Customcontent section css end */
}
@media only screen and (max-width:768px) {
/* Image with text overlay section css start */
.mlv-image-with-text-overlay .image-with-text-ovelay__content-wrapper .rich-text__subheading{
    font-size: var(--font-subheading-size) !important;
    font-weight: var(--font-subheading-weight) !important;
}
.mlv-image-with-text-overlay .image-with-text-ovelay__content-wrapper .rich-text__heading{
    font-size: var(--font-hd1-size) !important;
    font-weight: 400 !important;
    line-height: calc(1 + .2 / max(1, var(--font-heading-scale))) !important;
}

}

@media only screen and (max-width:340px) {

    .mlv-image-with-text-overlay .image-with-text-ovelay__content-wrapper .rich-text__heading{
        font-size: calc(var(--font-hd1-size) - 5px) !important;
    }
}

@media only screen and (max-width:290px) {

    .mlv-image-with-text-overlay .image-with-text-ovelay__content-wrapper .rich-text__heading{
        font-size: calc(var(--font-hd1-size) - 10px) !important;
    }
}

/* Image with text overlay section css end */
.mlv-rich-text .rich-text__subheading {
    font-size: 18px !important;
}
.mlv-rich-text .rich-text__heading {
    font-size: 40px !important;
}
.mlv-custom-content .collection-card__title {
    font-size: 30px !important;
}
.mlv-custom-content .collection-card__count {
    font-size: 14px !important;
}
.mlv-product-tab .section__heading {
    font-size: 40px !important;
}
.mlv-product-tab .tabs__tab-name {
    font-size: 16px !important;
}
.mlv-product-tab .product-card__type {
    font-size: 12px !important;
}
.mlv-product-tab .product-card__title{
    font-size: 14px !important;
    line-height: calc(1 + .625 / var(--font-pcard-title-scale)) !important;
}
.mlv-product-tab .f-price {
    font-size: 16px !important;
}
#shopify-section-template--25417356673302__multicolumn_FW8anp .multicolumn__items {
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.mlv-collection-list .rich-text__subheading {
    font-size: 18px !important;
}
.mlv-collection-list .rich-text__heading {
    font-size: 30px !important;
}
.mlv-collection-list .collection-card__title {
    font-size: 24px !important;
}
.mlv-new-featured-collection .section__heading {
    font-size: 40px !important;
}
.mlv-new-featured-collection .btn {
    font-size: 16px !important;
}
.mlv-new-featured-collection .product-card__type {
    font-size: 12px !important;
}
.mlv-new-featured-collection .product-card__title {
    font-size: 14px !important;
    line-height: calc(1 + .625 / var(--font-pcard-title-scale)) !important;
}
.mlv-new-featured-collection .f-price {
    font-size: 16px !important;
}
.mlv-collection-slider .collection-media__desc {
    font-size: 30px !important;
    /* line-height: 3rem !important; */
}
/* .mlv-collection-slider .btn {
    font-size: 14px !important;
} */
.mlv-collection-slider .section__subheading {
    font-size: 18px !important;
}
.mlv-collection-slider .collection-cta .reversed-link {
    font-size: 30px !important;
    line-height:48px !important;
}
.mlv-blog-posts .article-card__title {
    font-size: 22px !important;
}
.mlv-blog-posts .article-card__excerpt {
    font-size: 14px !important;
}
.mlv-multicolumn .multicolumn-card__title {
    font-size: 22px !important;
    line-height: calc(1 + .4546 / max(1, var(--font-heading-scale))) !important;
}
.mlv-multicolumn .multicolumn-card__text {
    font-size: 14px !important;
    line-height: var(--font-body-line-height) !important;
}
.mlv-promotional-card .card-promotion__text .card-promotion__heading {
    font-size: 30px !important;
}
.mlv-promotional-card .card-promotion__button button {
    font-size: 16px !important;
}
.footer-image-box__text p{
    width: 100%;
}
}
@media only screen and (max-width: 480px) {

}
/* Media Query End */
/* CSS Added by Ankit End */


.product--carousel.product{
    align-items: flex-start;
}

@media only screen and (min-width:768px){
    motion-element.product__media-wrapper{
        position: sticky;
        top: 0;
        left: 0;
    }
}

@media (max-width: 767px) {
    .mlv-multi-column .multicolumn__items {
        grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
        --col-number: 2 !important;
    }
}
.mlv-custom-img-design div.section__wrapper {
  background-color: #f8f8f8 !important;
}

.mlv-custom-img-design .section__header{
    padding-top: var(--header-padding-bottom);
}

.mlv-custom-img-design .section__header.mlv-img-last{
    padding-right:var(--gap-y);

}
.mlv-custom-img-design .section__header.mlv-img-first{
    padding-left:var(--gap-y);

}

@media (max-width:767px){
    .mlv-custom-img-design .section__header{
    padding-top: 0;
     padding-right:var(--gap-y);
    padding-left:var(--gap-y);
}
}
.mlv-custom-btn-size .media__play-button{
height:72px !important;
width:72px !important;
}
/* .mlv-promotional-card .f-flex>.f-column{
    border:1px solid #d0d0d0;
    padding:10px;
} */
 /* CSS Added By:abhishek:start */
/* .page-template.product-care .page__content.rte h1,
.page-template.product-care .page__content.rte h2{
    margin-bottom: 0;
}  */
.page-template.product-care .page__content.rte ul{
    margin-block:0;
}
body.page-template.trade-partner-application .main-page-title{
    display:none;
}
body.policy-template .shopify-policy__container .shopify-policy__title,
body.page-template .main-page-title{
    padding-bottom: 2rem;
    border-bottom: 1px solid #d0d0d0;
    margin-bottom: 3rem;
}
.page-template .main-page-title.page-title{

}
.custom-content-rte h2,
.custom-content-rte .h2,
.policy-template .shopify-policy__container .shopify-policy__body h2,
.page-template .page__content h2{
    font-size:24px;
    font-weight:500;
    margin-bottom:10px;
}
footer.footer .section-divider{
    display:none;
}
/* .page-template.faq .accordion-standard .accordion-details[open] .accordion-details__summary:before{
 background : #d0d0d0 !important;
} */
.page-template.faq  .accordion-details__summary .accordion-details-head{
    max-width: calc(100% - 2rem);
    padding-right: 10px;
}
.page-template .page__content.rte p{
    margin-top:10px;
    margin-bottom:10px;

}

.p-0{
    padding:0px !important;
}
/* CSS Added By:abhishek:end */
@media (min-width: 1024px) {
    .footer summary {
        display: none;
    }
}
@media (max-width: 1023.98px) {
    .footer__top summary {
        display: none;
    }
}

@media (max-width: 1023.98px) {
    .footer-block.has-border:after {
        /* background: rgba(var(--color-foreground), .5); */
    }
    .mlv-footer__top-wrapper .footer-block--image_text{
        padding-bottom:1.2rem;
    }
}
footer .footer-block.footer-block--menu .linklist li{
    padding-top:0
}
footer .footer-block.footer-block--menu .linklist li a{
        padding-top: 1.2rem;
    display: inline-block;
}
media-gallery .swiper-button-prev.btn,
media-gallery .swiper-button-next.btn{
    display:none;
}
.pswp__button--prev,
.pswp__button--next{
    display:none;
}

/* mlv-variant-count */

@media only screen and (min-width: 768px){
    .mlv-variant-count{
        /* font-size:attr(data-size px, 40px); */
        font-size: attr(data-desktop-size px, 40px);
    }
}

@media only screen and (max-width: 767px){
    .mlv-variant-count{
        /* font-size:attr(data-size px, 40px); */
        font-size: attr(data-mobile-size px, 20px);
    }
}

/* sub-category-facets CSS */

.mb-0{
    margin-bottom:0px !important;
}

/* facet-filters:empty{
    margin: 5px 0px;
} */

.sub-category-accordion.accordion-details__content{
   padding-block-end:15px !important;
   margin-top:7px;
}

/* .sub-category-accordion ul{
    display:flex;
    gap:1.2rem
} */

.sub-category-accordion .mlv-filters.facet-remove.active{
    color: rgb(var(--color-button-hover-text));
    border-color: rgb(var(--color-border));
    background-color: rgb(var(--color-button-hover-background));
}

.collection-template .sub-category-facets .accordion-details__summary{
    padding-block:unset !important;
    padding: 0px 0px 10px 0px !important;
}

@media only screen and (max-width:300px){
    .sub-category-facets{
        max-width:100%;
        min-width:100%;
    }
}

@media only screen and (max-width:767px){
   .sub-category-accordion.accordion-details__content {
        padding: 20px 0px;
    }
}

.footer__wrapper {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.footer__bottom.page-width{
    padding-top:0px;
}

@media only screen and (max-width:430px){
    .page-template.robert-abbey-careers .rich-text motion-element a{
        height:auto;
        padding: 10px 20px;
        white-space: unset;
    }
}

.cart-drawer .drawer__footer-buttons .btn{
    text-align:center;
}


/* Page css */

@media only screen and (max-width:767px){
    .page-template.faq .main-page-title.page-title{
      margin-bottom:0px;
      /* padding-bottom:0px; */
    }
}

.page-template.faq .accordion-standard .accordion-details__summary:before{
    content:unset !important;
}

.page-template.faq .collapsible-tabs__wrapper  .accordion-details:after{
    clear: both;
    content: "";
    display: block;
    height:0.1rem;
    background-color:#d0d0d0;
    margin-top:7px;
}

.page-template.faq .accordion-standard .accordion-details__summary{
    padding-bottom:0px;
}


@media only screen and (max-width:767px){
   .sub-category-accordion.accordion-details__content {
        padding: 20px 0px;
    }
}

/* .thumbnail-list.swiper-wrapper.stop-scrolling{
 transform:translate3d(0,0,0) !important;
} */

.thumbnail-list.swiper-wrapper.stop-scrolling {
    transform: none !important;      /* Stop Swiper movement */
    overflow-x: auto !important;     /* Enable horizontal scroll */
    overflow-y: hidden;
    display: flex;
    scroll-behavior: smooth;
    padding-bottom: 10px;
}

/* ===== Scrollbar Styling (Chrome, Edge, Safari) ===== */
.thumbnail-list.swiper-wrapper.stop-scrolling::-webkit-scrollbar {
    height: 6px;
}

.thumbnail-list.swiper-wrapper.stop-scrolling::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 10px;
}

.thumbnail-list.swiper-wrapper.stop-scrolling::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 10px;
}

.thumbnail-list.swiper-wrapper.stop-scrolling::-webkit-scrollbar-thumb:hover {
    background: #555;
}

/* ===== Firefox Scrollbar ===== */
.thumbnail-list.swiper-wrapper.stop-scrolling {
    scrollbar-width: thin;
    scrollbar-color: #888 #f1f1f1;
}

@media only screen and (max-width:767px){
.swipe-mobile__inner {
    --slider-grid: auto / auto-flow 150px !important;
}
}

.f-price__regular{
    margin-bottom: 10px;
}


.line-though{
    text-decoration: line-through;
}

.product__blocks .imap-price{
    flex-direction:column;
    align-items:start !important;
    margin-bottom: 12px;
}

.product-card__info .imap-price{
    flex-direction:column;
    align-items:start !important;
}

.variant-image.is-variant-image{
    margin-right:10px !important;
} 

.order-2{
    order:2;
}

.order-3{
    order:3;
}

/* Customize me badge */ 
.f-badge--customize {
  background-color: var(--pcard-customize-badge-bg);
  color: var(--pcard-customize-badge-text);
  border: 1px solid var(--pcard-customize-badge-border);
  display: inline-block;
  font-weight:normal;
}

/* # Added By MLVeda - customize option */

customize-opt{
    width:98% !important;
    gap:1rem;
    align-items:center;
    display:flex;
}
@media only screen and (min-width: 769px){
    customize-opt {
        font-size: 20px;
        min-height: 75px !important;
    }

    /* customize-opt .mlveda-swatch-color{
        width: 75px !important;
        min-width: 75px !important;
        height: 75px !important;
        min-height: 75px !important;
    } */
     
    customize-opt .mlveda-swatch-color {
        width: 100% !important;
        height: 75px !important;
        max-width: 75px !important;
        min-height: 75px !important;
    }
}

label:has(customize-opt){
    order: -1;
    width: 100%;
}



customize-opt .mlveda-swatch-color{
    width: var(--swatch-size);
    height: var(--swatch-size);
    background-position: var(--swatch-focal-point, 50%);
    background-size: contain;
    min-width: calc(var(--swatch-size) + 1rem);
    min-height: calc(var(--swatch-size) + 1rem);
    margin: .1rem;
    border-radius: var(--swatch-radius);
    position: relative;
    background-repeat: no-repeat;
}

sticky-atc-bar .shopify-payment-button, sticky-atc-bar .product-form__quantity{
    display: none !important;
}

inquiry-cta{
    flex: 1;
}

.discount-percent{
    color: #000;
    line-height: 1.45455;
}

.price-line-through{
    text-decoration: line-through !important;
}